<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Musée Fabre</title>
    <script src="./main.js" defer></script>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <section class="header__section-logo">
            <div class="header__header__section-logo">
                <img id="logo" src="./Images/Logo.png" alt="Logo du Musée">
                <h4>MUSEE<br>FABRE</h4>
            </div>
            <button class="Button__billeterie">Billetterie</button>  
        </section>
        <section class="header__section-menu">
            <nav>
                <ul>
                    <li><a href="Home.html">HOME</a></li>
                    <li><a href="MaitresAnciens.html">MAITRES ANCIENS</a></li>
                    <li><a href="Contacts.html">CONTACT</a></li>
                </ul>
            </nav>
        </section>   
    </header>

    <main>
        <section>
            <img class="main__section-TopImg" src="./Images/HomeHead.jpg" alt="Photo femme assise dans le Musée">
            <div class="text-overlay">EVADEZ VOUS AU MUSEE FABRE</div>
            <button class="button-overlay">Réservez votre billet</button>
        </section>
        <section>
            <article class="article1">
                <div class="TextHome1">
                    <h2>Maitres Anciens</h2>
                     <p class="main__section-Txt">Le parcours des Maîtres anciens présente les collections de peinture et de sculpture du musée Fabre de la Renaissance jusqu’au début du XIXe siècle.</p>
                     <button href="MaitresAnciens.html" class="button-plus">En savoir +</button>  
                </div> 
                     <img class="main__section-ImgArt" src="./Images/HomeMaitresAnciens.jpg" alt="Photo femme debout dans le Musée">
                                  
            </article>
            <article class="article2">
                <div class="TextHome2">
                    <h2>Parcours Moderne</h2>
                     <p class="main__section-Txt">La naissance du Romantisme est l’un des points de départ du parcours des collections de peintures et de sculptures modernes.</p>
                     <button class="button-plus">En savoir +</button>                      
                </div> 
                     <img class="main__section-ImgArt" src="./Images/HomeParcoursModerne.jpg" alt="3 personnes assises regardant un tableau noir">
            </article>
            <article class="article3">
                <div class= "TextHome3">
                    <h2>Arts décoratifs</h2>
                     <p class="main__section-Txt">L’hôtel Sabatier abrite le département des arts décoratifs du musée Fabre. Légué en 1967 par Mme Frédéric Sabatier d'Espeyran, il est un témoignage unique de la société bourgeoise montpelliéraine de la seconde moitié du XIXe siècle.</p>
                     <button class="button-plus">En savoir +</button>  
                </div>
                     <img class="main__section-ImgArt" src="./Images/HomeArtsDecoratifs.jpg" alt="pièce avec parquet en pointe de hongrie et meubles anciens">          
            </article>
        </section>

    </main>
    <footer>
        <section class="footer__section-logo">
            <img class="logofooter" src="./Images/Logo.png" alt="logo">
            <h4>Musée Fabre</h4>
        </section>
        <section class="footer__section-menutop">
            <nav>
                <ul>
                    <li><a href="#">A propos</a></li>
                    <li><a href="#">Nous contacter</a></li>
                    <li><a href="#">Billeterie</a></li>
                </ul>
            </nav>
        </section>
        <section class="footer__section-social">
                <ul>
                    <li><img class="img__social" src="./Images/LogoYoutube.png" alt="logo youtube"></li>
                    <li><img class="img__social" src="./Images/LogoFacebook.png" alt="logo facebook"></li>
                    <li><img class="img__social" src="./Images/Logotwitter-alt-circle.png" alt="logo X anciennement twitter"></li>
                    <li><img class="img__social" src="./Images/LogoInstagram.png" alt="logo instagram"></li>
                    <li><img class="img__social" src="./Images/LogoLinkedin.png" alt="logo Linkedin"></li>
                </ul>
            </section>
            <section class="footer__section-menubottom">
                <nav>
                    <ul>
                        <li><a href="#">Mentions Légales</a></li>
                        <li><a href="#">CGV</a></li>
                        <li><a href="#">Données personnelles</a></li>
                    </ul>
                </nav>
            </section>
    </footer>
</body>
</html>